petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoRegisterDestroy

Frees the list of minimization solvers that were registered by TaoRegisterDynamic().

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoRegisterDestroy(void)

Not Collective Many br

Many br

### See Also

TaoRegisterAll(), TaoRegister()

Level:advanced
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages